#home-section-1{ padding:55px 0; }
#home-section-1 h2{ font-weight:300; color:#525252; padding:0; margin:0 0 40px 0; }

.home-section-1-third{ background:#fbfbfb; float:left; border:3px solid #e1e3e3; width:31%; margin-right:2%; border-radius:2px; -webkit-border-radius:2px; }
.home-section-1-third-padding{ padding:25px 15px 15px; }
.home-section-1-third img{ border-bottom:1px solid #CCC; }
.home-section-1-third h3{ display:block; width:60%; margin:0 auto; font-size:26px; font-weight:400; color:#525252; padding: 20px 0 0 0; }
.home-section-1-third h3 a{ color:#525252; }
.home-section-1-third h3 a:hover{ text-decoration:none; opacity:0.7; }
.home-section-1-third p{ font-size:16px; padding:10px 20px; }
.home-section-1-third-more{ display:block; width:47px; height:47px; margin:0 auto; background-image:url('../images/plus-icon.png'); background-repeat:no-repeat; background-position:left top; }

#home-section-2{ background-image:url('../images/melbourne-covered.png'); background-position:center top; background-repeat:no-repeat; padding:250px 0 55px 0; }
#pin-container{ background-image:url('../images/pin-shadow.png'); background-position:center bottom; background-repeat:no-repeat; text-align:center; padding-bottom:14px; }
#home-section-2 h2{ font-weight:300; color:#525252; font-size:36px; }
#home-section-2 p{ font-size:22px; font-weight:300; line-height:1.5em; }

#home-section-3{ background:#92cb71; padding:55px 0; }
#home-section-3 h2{ color:#FFF; font-weight:300; font-size:36px; }
#home-section-3 p{ font-size:22px; font-weight:300; line-height:1.5em; }

@media screen and (max-width:1045px){

	.home-section-1-third h3{ width:84%; }	
	.home-section-1-third p{ padding:10px 5px; }	
	
	#home-section-2 h2{ font-size:32px; }
	#home-section-2 p{ font-size:18px; }	
		
}

@media screen and (max-width:960px){
	
	.home-section-1-third p{ font-size:13px; }
	
}

@media screen and (max-width:800px){
	
	#home-section-2 h2{ font-size:28px; }	
	
}

@media screen and (max-width:790px){
	
	.home-section-1-third{ float:none; width:100%; margin:0 0 10px 0; }
	
}

@media screen and (max-width:500px){
	
	#home-section-1{ padding:30px 0; }
	#home-section-1 h2{ font-size:18px; margin:0 0 20px 0; }
	
	.home-section-1-third h3{ font-size:22px; }
	
	#home-section-2{ -webkit-background-size: 200%; -moz-background-size: 200%; -o-background-size: 200%; background-size: 200%; background-color:#cbddf1; padding:47px 0 35px 0; }
	#home-section-2 h2, #home-section-3 h2{ font-size:18px; font-weight:600; }
	#home-section-2 p, #home-section-3 p{ font-size:14px; }
	
}